Radeon XPress 1100 DUDAS

Imagen de spacetree
0 puntos

Que tal todos:

Que pasa con mi tarjeta ATI:
Specs: Turion AMD64 X2, ATI Radeon Xpress 1100.

El problema es que tengo mi aceleración gráfica, y todo funciona bien excepto que mi beryl sale sin bordes de ventana que por algo de que no encuentra algo para la depth 32...es un fastidio.

Tras estar investigando, metiendome a foros, buscando en google, y hasta el IRC, todo me ha llevado a instalar el fglrx para mi ATI. La versión que tengo es la 8.27.10, que instalé gracias al foro en

http://www.ubuntuforums.org/showthread.php?t=204910

Dice que funciona con tooodas las Radeon, pero precisamente en la documentacion no viene mi modelo (x1100). Aunque tengo direct draw, me ha salida la siguiente duda.

AL REVISAR MI XORG.CONF, en el modelo de tarjeta me detecta una tarjeta 200M, y he leido que las ATI x1100 están basadas en algo que se llama 300X

La página dice algo asi
http://ati.amd.com/products/Radeonxpress1100mob/specs.html

* Integrated Radeon® X300 graphics core with clock speed of 300/400MHz (for Radeon Xpress 1100/1150)
* Full DirectX 9.0 Support (Vertex Shader v2.0 and Pixel Shader v2.0)
o Full precision floating point pixel pipeline
o Up to 4 Multiple-Render-Targets (MRTs)
o Support for up to 12-bit per pixel formats
* Supports Micro$oft’s next generation GDI+ user interface
* Supports resolution up to 2536x2536@32bpp
* Anti-Aliasing using multi-sampling algorithm with support for 2,4, and 6 samples
* Hidden surface removal using 16, 24, or 32-bit Z-Buffering

¿tendría que salir eso de 300x en vez de 200M? , ¿Qué relación hay entre 200M, X1100 y 300X ? porque siguiendo el mismo tutorial podría instalarse el driver para 300X.... o alguien puede decirme cual pouede ser el verdadero problema para mis bordes???

Imagen de Anónimo
+1
0
-1

Yo también tengo una ATI Radeon Xpress 1100 en mi portátil con el mismo procesador (un Turion64 x2).

A falta de investigar más sobre 200M, que a ciencia cierta es otra tarjeta diferente, puede que comparta con la X1100 lo de X300.

X300 hace referencia a la GPU (Graphic Processing Unit) de la tarjeta gráfica. Una GPU es como una CPU pero con las instrucciones primitivas optimizadas y orientadas al procesamiento de gráficos... y bla bla bla.

Eso quiere decir que la tarjeta en cuestión es de la familia de las ATI con GPU X300, como por ejemplo la mayoría de las Radeon desde las 9500 a las X800 y sigiendo para arriba. Posiblemente la ATI 200M también es de esa familia de gráficas y Linux reconoce la tuya como una 200M basándose en la GPU (esto es una suposición). La verdad es que no me he parado a mirar si también me define la tarjeta igual... ya lo miraré.

Lo del Depth 32... pues de momento y con lo poco que yo tengo visto, lo máximo a lo que puedes aspirar es a Depth 24, y quizás viene de ahí el problema. Busca en el xorg.conf :

Section "Screen"
Identifier "XXXXXXXXXXXXX"
Device "XXXXXXXXXXXXXXXX" (Que en tu caso será "ATI Radeon 200M")
DefaultDepth XX (Si aqui tienes puesto 32 en lugar de 24 cambialo, por si acaso)
...
(el archivo continúa con más y más opciones y subsecciones y luego tendrás)
...
SubSection "Display"
Depth XX (Lo mismo que antes, si tienes 32, cambialo por 24)
Modes "XXXXxXXXX"
EndSubSection
EndSection

Y así en cada subsección Display en la que veas que sale un 32... si la cantidad indicada en Depth es menor de 32... está bien, pero sólo debes cambiarlas si están a 32... que se pasa del rango máximo que creo que es 24.

Evidentemente hazte una copia de seguridad del xorg.conf por si hemos metido la pata (tanto tú como yo :P).

Y si alguien que lea esto y tenga más idea tiene algo que corregir, por favor... es la primera vez que aconsejo a alguien sobre Linux :).

Espero que te funcione.

+1
0
-1
Imagen de spacetree
+1
0
-1

Si , ya revise mi xorg y todo normal, no tengo nada relativo a 32bits de depht.
De cualquier forma gracias por la explicacion de la GPU.

Cualquier cosa que investigue y no sea resignacion la pondré en un futuro por aqui XD

+1
0
-1
Imagen de Ascarnil
+1
0
-1

Soy el que contestó al mensaje, que aún no estaba registrado...

Una cosa que no me queda clara es si al final instalaste fglrx o no lo hiciste porque no veías tu tarjeta entre las soportadas.

"- No sé, no sé... ¿No sé emborrachará y armará follones?
- Pues claro... ¡Y todo lo qué usted quiera!"

+1
0
-1

"- No sé, no sé... ¿No sé emborrachará y armará follones?
- Pues claro... ¡Y todo lo qué usted quiera!"

Imagen de Anónimo
+1
0
-1

yo consegui hacer funcionar el beryl, con los fglrx, aqui os paso el xorg.conf como quedo, asi me funciona,

Section "Device"
Identifier "ATI Technologies, Inc. Radeon Xpress 200M (RS482)"
Driver "fglrx"
BusID "PCI:1:5:0"

+1
0
-1
Imagen de spacetree
+1
0
-1

Tengo exactamente lo mismo en mi xorg. Estoy usando la version 0.0.2 de beryl. NO tengo los bordes, ¿en serio ves los bordes? ¿que version de veril usas? yo instale la de svn

+1
0
-1
Imagen de spacetree
+1
0
-1

Si, incluso instale la supuestamente mas reciente version

spacetree@spacetree-laptop:~$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: RADEON XPRESS 200M Series Generic
OpenGL version string: 2.0.5946 (8.27.10)

+1
0
-1
Imagen de Anónimo
+1
0
-1

podrias explicar todo el proceso para hacer que funcione el driver?.
Tengo el mismo portatil que vosotros y no consigo que funcione el fglrx. El linux es el Ubuntu 6.06.
Os lo agradecería un monton que me ayudarais.

+1
0
-1
Imagen de Anónimo
+1
0
-1

A mi tampoco me funcionaba, me faltaba añadir esto en el xorg.conf

Section "Extensions"
Option "Composite" "Disable"
EndSection

+1
0
-1
Imagen de spacetree
+1
0
-1

Para ser sincero, primero segui el tutorial de activar aceleracion grafica, instalando todo lo de fglrx que pedia de synaptic y metiendole mano al Xorg, pero luego me pase a la version de fglrx que tienen aqui (y que resuelve el problema de que se queda la pantalla negra a veces al apagar)

http://www.ubuntuforums.org/showthread.php?t=204910

Suerte

+1
0
-1
Imagen de Anónimo
+1
0
-1

tengo esta misma tarjeta en mi portatil y no consigo q los juegos me rindan bien , van muy lentos , he probado con el call of duty 2 y ni siquiera en la configuracion mas lenta me va medianamente bien... nose si tendre q instalar algun driver o lo q sea... plz ayuda

+1
0
-1
Imagen de spacetree
+1
0
-1

Que tal soy yo de nuez, ahora con otra pregunta:

HE instalado el ATI catalyst para linux y el NeverwinterNights XD, y no pueden abrir la libreria compartida libGL.so.1 puesto que no la encuentran. Hice un locate y la encuentra en /usr/lib , pero al parecer esos programas no la pueden encontrar. Segun yo esa carpeta es para librerias compartidas. ¿Tengo que copiar ese archivo a otra carpeta? Ah, tambien me di cuenta que ese archivo es un link que apunta a otro. ¿Esto tiene que ver?

Gracias

+1
0
-1
Imagen de Anónimo
+1
0
-1

yo tengo el win media center y tb probe con el nverwinternight2, se instala y se ejecuta perfectamente , pero a la hora de jugar va lentisimo, será mucho juego pa esta tarjeta? sera problema de los controladores? he buscado en la web oficial y solo salen para el win vista...
toy desesperado que no me van nada bien los jueguitos...

+1
0
-1
Imagen de spacetree
+1
0
-1

Te recomiendo probar en los foros de BioWare

+1
0
-1
Imagen de spacetree
+1
0
-1

Que paso, nadie con alguna idea de que pasa con mi libGL.so.1 ??? Por que puedo encontrarlas (existiendo en varias carpetas)

spacetree@spacetree-laptop:~$ locate libGL.so.1

/usr/lib/fglrx/libGL.so.1.xlibmesa
/usr/lib/fglrx/libGL.so.1.2.xlibmesa
/usr/lib/libGL.so.1.2
/usr/lib/libGL.so.1
/usr/lib32/fglrx/libGL.so.1.xlibmesa
/usr/lib32/fglrx/libGL.so.1.2.xlibmesa
/usr/lib32/libGL.so.1.2
/usr/local/lib/libGL.so.1
/usr/chroot32/home/saul/Backup/libGL.so.1
/usr/chroot32/home/saul/Backup/libGL.so.1.2
/usr/chroot32/home/saul/nwn/lib/libGL.so.1
/usr/chroot32/home/saul/nwn/lib/libGL.so.1.2
/usr/chroot32/home/saul/nwn/miles/libGL.so.1

Aun asi mis programas openGL no la encuentran.....

AUXILIO!

+1
0
-1
Imagen de spacetree
+1
0
-1

Hay forma de marcar esta thread como resuelta? El problema està mas que solucionado

+1
0
-1
Imagen de ManubX
+1
0
-1


¿Y donde la soluciòn? estoy en eñ mismo problema y ya he probado los gflx +o como mier** se yamen y lo ùnico que he conseguido es tener que formaear y cargar Ubuntu 9.04 (jaunty) de nuevo el portatil es ACER Aspire 5051 AWXMI con grafica Ati Radeon Express Series 1100, no quiero conformarme con los genericos que trae Ubuntu ya que no sirven ni pa tirar pa tras, ¿alguien lo ha logrado sin escoñar too? la ùltima prueba que hice me sacò el sonido y los controladores de Harware, me estoy empezando a rayar ¡¡porfii una manooo!!
+1
0
-1